Subject: FVWM: hey hun

From: [email-masked] ()
Date: 21 Dec 2001 03:34:51 -0000

Below is the result of your feedback form.  It was submitted by
 ([email-masked]) on Thursday, December 20, 2001 at 22:34:51
---------------------------------------------------------------------------

message:    Hi, my name is Heather and I am a 19 year old female from San Diego, California.  Ever since my 14th birthday, I have been really sexually active, but I am still a virgin.  Now I am 19 and away from home, attending school at San Diego State University and sharing a dorm with four of my girlfriends and are all VERY turned on to meet a guy and satisfy ALL of his pleasures.  To see our sexy pictures we took just last week and to meet some other couples, go to our site<br>< a href="http://www.lllil.com/heather/livewebcam">http://www.lllil.com/heather/livewebcam<br><br><br></a>-1011

---------------------------------------------------------------------------

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].